.filters {
    width: 88%;
    height: 0;
}

.filter-button {
    position: relative;
    float: left;
    width: 5%;
    height: 65px;
    padding: 0;
    line-height: 0;
    color: #142a4f;
    /* background: #dedfe1 url(../img/faq-services-down-arrow.png) no-repeat 90% center; */
	background: #dedfe1 url(../img/faq-services-down-arrow.png) no-repeat 90% 25px;
}

.filter-button ul {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 65px;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.filter-button ul.bling {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.filter-button ul li {
    width: 92%;
    height: 65px;
    padding: 0 4%;
    margin: 0;
    list-style: none;
}

.filter-button ul li.item {
    background-color: rgb(63,63,63);
    background-color: rgba(63,63,63, 0.9);
	height:30px;
	line-height:30px;
}
.filter-button ul li:nth-child(2) { padding-top:8px; }
.filter-button ul li.item:last-child { padding-bottom:10px; }

.filter-button ul li a {
    display: block;
    width: 100%;
    height: 65px;
    line-height: 65px;
}

.filter-button ul li.item a {
	height:30px;
	line-height:30px;
    color: #fff;
}

.filter-button-selected, ul.filter-button-selected {
    color: #22c0e3!important;
    /* background: #f3f3f5 url(../img/faq-down-arrow.png) no-repeat 90% center!important; */
	background: #f3f3f5 url(../img/faq-down-arrow.png) no-repeat 90% 25px !important;
}

.filter-clear {
    float: left;
    width: 65px;
    height: 65px;
    padding-bottom: 0;
    color: white;
    text-indent: -10000px;
}


.filter-clear a {
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    background-color: #50ba58;
    background-image:url(../img/faq-clear-filters.png);
    background-size: 50% 50%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.filter-clear:hover a {
    background-color: #777;
}

.filter-hidden {
    display: none;
}

.filter-no-results {
    display: none;
}

.sg-selector {
    margin-bottom: 10%;
}

.sg-selector a {
    color: #50b95a;
}

.sg-selector .filters {
    width: 80%;
}

.sg-selector .filter-clear {
    width: 20%;
    height: 0;
    padding-bottom: 20%;
}

@media (max-width: 979px) { 
    .filters {
        width: 86%
    }
    
    .sg-selector .filters {
        width: 78%;
    }
}

@media (max-width: 767px) { 
     .filter-holder {
        width: 100%;
        margin: 0 2%;
    }

   .filters {
        width: 80%;
    }
    
    .filter-button {
        background: #dedfe1 url(../img/faq-services-down-arrow.png) no-repeat 90% 25px;
    }

    .filter-button-selected, ul.filter-button-selected {
        background: #f3f3f5 url(../img/faq-down-arrow.png) no-repeat 90% 25px;
    }

    .sg-selector {
        width: 100%;
        margin-left: 0px;
    }
}